.version.fabrica_muebles_caracas_productos /* version checker */
{
	color: #000009;
	background-color: #E8C3C9;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2385px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	width: 0.01px;/* should not cover content below */
}

#menuu9701
{
	z-index: 6;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 119px;
}

#u9709
{
	width: 228px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
}

#u9712
{
	width: 228px;
	padding-bottom: 51px;
	position: relative;
}

#u9712:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u9712:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u9713-4
{
	width: 228px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9712:hover #u9713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u9712:active #u9713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u9716
{
	width: 228px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u9719
{
	width: 228px;
	padding-bottom: 51px;
	position: relative;
}

#u9712.MuseMenuActive,#u9719:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u9719:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u9719.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u9721-4
{
	width: 228px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9712.MuseMenuActive #u9713-4,#u9719:hover #u9721-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u9719:active #u9721-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u9719.MuseMenuActive #u9721-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u9702
{
	width: 229px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u9703
{
	width: 229px;
	padding-bottom: 51px;
	position: relative;
}

#u9703:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u9703:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u9704-4
{
	width: 229px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9703:hover #u9704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u9703:active #u9704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u9723
{
	width: 229px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u9726
{
	width: 229px;
	padding-bottom: 51px;
	position: relative;
}

#u9703.MuseMenuActive,#u9726:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u9726:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u9726.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u9727-4
{
	width: 229px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9703.MuseMenuActive #u9704-4,#u9726:hover #u9727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u9726:active #u9727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u9726.MuseMenuActive #u9727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u9733,#u9733-bw
{
	z-index: 5;
	min-height: 69px;
}

#u10483
{
	z-index: 3;
	min-height: 150px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
}

#u9730
{
	z-index: 32;
	width: 231px;
	height: 137px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 120px;
}

#pu9700-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 49px;
	margin-left: 702px;
}

#u9700-4
{
	z-index: 33;
	width: 338px;
	min-height: 22px;
	position: relative;
}

#pu9736
{
	width: 0.01px;
	margin-left: 261px;
	margin-top: 5px;
}

#u9736
{
	z-index: 37;
	width: 31px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u9732
{
	z-index: 38;
	width: 31px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u10483-bw
{
	z-index: 3;
	min-height: 150px;
}

#pu9735
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u9735
{
	z-index: 2;
	min-height: 498px;
	padding-bottom: 39px;
}

#u10483_align_to_page,#u9735_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u14544
{
	z-index: 4;
	width: 920px;
	height: 437px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 120px;
}

#u9735-bw
{
	z-index: 2;
	min-height: 498px;
}

#slideshowu14409
{
	z-index: 39;
	width: 0.01px;
	height: 387px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 130px;
}

#u14437
{
	position: absolute;
	width: 600px;
	height: 387px;
}

#u14437popup
{
	z-index: 40;
}

#u14552
{
	z-index: 41;
	width: 600px;
	height: 387px;
	margin-right: -10000px;
	position: relative;
}

#u14552_img
{
	margin: -33px -2px -32px -1px;
}

#u14577
{
	z-index: 43;
	width: 600px;
	height: 387px;
	margin-right: -10000px;
	position: relative;
}

#u14577_img
{
	margin-top: -31px;
	margin-bottom: -32px;
}

#u14652
{
	z-index: 45;
	width: 600px;
	height: 387px;
	margin-right: -10000px;
	position: relative;
}

#u14652_img
{
	margin-top: -1px;
	margin-right: -1px;
	margin-bottom: -63px;
}

#u14682
{
	z-index: 47;
	width: 600px;
	height: 387px;
	margin-right: -10000px;
	position: relative;
}

#u14682_img
{
	margin-top: -9px;
	margin-bottom: -54px;
}

#u14702
{
	z-index: 49;
	width: 600px;
	height: 387px;
	margin-right: -10000px;
	position: relative;
}

#u14702_img
{
	margin-bottom: -63px;
}

#u14727
{
	z-index: 51;
	width: 600px;
	height: 387px;
	margin-right: -10000px;
	position: relative;
}

#u14410
{
	position: absolute;
	width: 287px;
	padding-bottom: 4px;
	left: 612px;
}

#u14410popup
{
	z-index: 53;
}

#u14558
{
	z-index: 54;
	width: 138px;
	height: 121px;
	position: relative;
	margin-right: -10000px;
}

#u14558:hover
{
	width: 138px;
	height: 121px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14583
{
	z-index: 56;
	width: 138px;
	height: 121px;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u14558.SSSlideLinkSelected,#u14583:hover
{
	width: 138px;
	height: 121px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14583.SSSlideLinkSelected
{
	width: 138px;
	height: 121px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14658
{
	z-index: 58;
	width: 138px;
	height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
}

#u14658:hover
{
	width: 138px;
	height: 121px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
}

#u14688
{
	z-index: 60;
	width: 138px;
	height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 148px;
}

#u14658.SSSlideLinkSelected,#u14688:hover
{
	width: 138px;
	height: 121px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
}

#u14688.SSSlideLinkSelected
{
	width: 138px;
	height: 121px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
}

#u14708
{
	z-index: 62;
	width: 138px;
	height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
}

#u14708:hover
{
	width: 138px;
	height: 121px;
	min-height: 0px;
	margin: 262px -10000px 0px 0px;
}

#u14558_img,#u14583_img,#u14658_img,#u14688_img,#u14708_img
{
	margin-left: -12px;
	margin-right: -12px;
}

#u14733
{
	z-index: 64;
	width: 138px;
	height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 148px;
}

#u14708.SSSlideLinkSelected,#u14733:hover
{
	width: 138px;
	height: 121px;
	min-height: 0px;
	margin: 262px -10000px 0px 0px;
}

#u14733.SSSlideLinkSelected
{
	width: 138px;
	height: 121px;
	min-height: 0px;
	margin: 262px -10000px 0px 0px;
}

#u9746
{
	z-index: 84;
	width: 960px;
	height: 8px;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#000000 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#000000 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FFFFFFFF', GradientType=0)";
	position: relative;
}

#u1405-4
{
	z-index: 80;
	width: 919px;
	min-height: 52px;
	background-color: transparent;
	font-size: 33px;
	text-align: center;
	color: #FBB03B;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 66px;
	position: relative;
}

#pu10300
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 67px;
}

#u10300
{
	z-index: 93;
	width: 295px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/436.jpg") no-repeat center center;
	background-size: cover;
}

#u10379
{
	z-index: 108;
	width: 295px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10382-4
{
	z-index: 153;
	width: 270px;
	min-height: 45px;
	background-color: transparent;
	font-size: 22px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u10282
{
	z-index: 89;
	width: 292px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	left: 313px;
	background: transparent url("../images/364.jpg") no-repeat center center;
	background-size: cover;
}

#u10282:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease-in-out;
	background-repeat: no-repeat;
	background-position: center center;
	border-style: solid;
	border-width: 5px;
	border-color: #3D1D04;
	width: 292px;
	min-height: 0px;
	margin: -5px -10005px -5px -5px;
	background-size: cover;
}

#u10373
{
	z-index: 104;
	width: 292px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10376-4
{
	z-index: 137;
	width: 267px;
	min-height: 45px;
	background-color: transparent;
	font-size: 22px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u10273
{
	z-index: 85;
	width: 296px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	left: 623px;
	background: transparent url("../images/047.jpg") no-repeat center center;
	background-size: cover;
}

#u10367
{
	z-index: 100;
	width: 296px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10370-4
{
	z-index: 121;
	width: 267px;
	min-height: 45px;
	background-color: transparent;
	font-size: 22px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u10297
{
	z-index: 96;
	width: 295px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/080%20centro%20de%20entretenimiento.jpg") no-repeat left center;
	background-size: cover;
}

#u10297:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease-in-out;
	background-repeat: no-repeat;
	background-position: left center;
	border-style: solid;
	border-width: 5px;
	border-color: #3D1D04;
	width: 295px;
	min-height: 0px;
	margin: -5px -10005px -5px -5px;
	background-size: cover;
}

#u10303
{
	z-index: 107;
	width: 295px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10306-4
{
	z-index: 149;
	width: 270px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u10279
{
	z-index: 92;
	width: 292px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	left: 313px;
	background: transparent url("../images/536.jpg") no-repeat left top;
	background-size: cover;
}

#u10279:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease-in-out;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: solid;
	border-width: 5px;
	border-color: #3D1D04;
	width: 292px;
	min-height: 0px;
	margin: -5px -10005px -5px -5px;
	background-size: cover;
}

#u10288
{
	z-index: 103;
	width: 292px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10294-4
{
	z-index: 133;
	width: 267px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u10276
{
	z-index: 88;
	width: 296px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	left: 623px;
	background: transparent url("../images/335.jpg") no-repeat center center;
	background-size: cover;
}

#u10285
{
	z-index: 99;
	width: 296px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10291-4
{
	z-index: 117;
	width: 267px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#pu9886
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 18px;
}

#u9886
{
	z-index: 94;
	width: 295px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/071.jpg") no-repeat center center;
	background-size: cover;
}

#u10231
{
	z-index: 105;
	width: 295px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10234-4
{
	z-index: 141;
	width: 270px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u9883
{
	z-index: 90;
	width: 292px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	left: 313px;
	background: transparent url("../images/005.jpg") no-repeat center top;
	background-size: cover;
}

#u10228
{
	z-index: 101;
	width: 292px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10225-4
{
	z-index: 125;
	width: 267px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u9880
{
	z-index: 86;
	width: 296px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	left: 623px;
	background: transparent url("../images/f2g.jpg") no-repeat center center;
	background-size: cover;
}

#u10167
{
	z-index: 97;
	width: 296px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10219-4
{
	z-index: 109;
	width: 267px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#pu10297,#pu10430
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
}

#u10430
{
	z-index: 95;
	width: 295px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/035%20puertas.jpg") no-repeat center center;
	background-size: cover;
}

#u10300:hover,#u9886:hover,#u10430:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease-in-out;
	background-repeat: no-repeat;
	background-position: center center;
	border-style: solid;
	border-width: 5px;
	border-color: #3D1D04;
	width: 295px;
	min-height: 0px;
	margin: -5px -10005px -5px -5px;
	background-size: cover;
}

#u10436
{
	z-index: 106;
	width: 295px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10433-4
{
	z-index: 145;
	width: 270px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u10427
{
	z-index: 91;
	width: 292px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	left: 313px;
	background: transparent url("../images/133.jpg") no-repeat center top;
	background-size: cover;
}

#u9883:hover,#u10427:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease-in-out;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: solid;
	border-width: 5px;
	border-color: #3D1D04;
	width: 292px;
	min-height: 0px;
	margin: -5px -10005px -5px -5px;
	background-size: cover;
}

#u10421
{
	z-index: 102;
	width: 292px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10424-4
{
	z-index: 129;
	width: 267px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u10412
{
	z-index: 87;
	width: 296px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	position: relative;
	margin-right: -10000px;
	left: 623px;
	background: transparent url("../images/f3g3.jpg") no-repeat center center;
	background-size: cover;
}

#u10273:hover,#u10276:hover,#u9880:hover,#u10412:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease-in-out;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease-in-out;
	background-repeat: no-repeat;
	background-position: center center;
	border-style: solid;
	border-width: 5px;
	border-color: #3D1D04;
	width: 296px;
	min-height: 0px;
	margin: -5px -10005px -5px -5px;
	background-size: cover;
}

#u10415
{
	z-index: 98;
	width: 296px;
	background-color: #3D1E04;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u10418-4
{
	z-index: 113;
	width: 267px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u10382-2,#u10376-2,#u10370-2,#u10306-2,#u10294-2,#u10291-2,#u10234-2,#u10225-2,#u10219-2,#u10433-2,#u10424-2,#u10418-2
{
	padding-top: 8px;
}

#u9734
{
	z-index: 31;
	min-height: 81px;
}

#u9733_align_to_page,#u9734_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 959px;
	left: -100px;
}

#u15073-5
{
	z-index: 66;
	width: 919px;
	min-height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 119px;
}

#u15075-8
{
	z-index: 71;
	width: 919px;
	min-height: 26px;
}

#u9734-bw
{
	z-index: 31;
	min-height: 81px;
	margin-top: 88px;
}

.html
{
	background: #FFFFFF url("../images/textura-madera-oscura-640x960.png") repeat center center scroll;
}

body
{
	position: relative;
	min-width: 960px;
}

